body, li, ul, p, h1, h2, h3, h4, img, hr {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

.fork-app {
	background-image: url( ../img/header.jpg);
	background-size: cover;
	background-position: center;
	width: 100%;
	padding-bottom: 487px;
}

@media only screen and (max-width: 993px) {
	.header-wrapper {
	}
}



.header-menu {
	
	background-color: #222025;
}

.logo-top {
	padding: 29px 0 30px 0;
	display: inline-block;
	margin-left: 2%;
}

@media only screen and (max-width: 993px) {
  .logo-top {
  }
}

.logo-top:hover > .logo {
	background: url(../img/logohover.svg) 0 0;
	background-repeat: no-repeat;
}

.logo-top:hover > .header-logo-name {
	color: white;
}

.logo {
	display: inline-block;
	height: 41px;
    width: 43px;
	background: url(../img/Logo.svg) 0 0;
	background-repeat: no-repeat;
}

.header-logo-name {
	padding-top: 7px;
	padding-left: 17px;
	vertical-align: top;
	display: inline-block;
	font-family: Lato;
	color:  #8d81ac;
	font-size: 24px;
}

@media only screen and (max-width: 480px) {
	.header-logo-name {
		font-size: 17px;
		padding-left: 0;
		padding-top: 11px;
	}
}

.sep {
	display: inline-block;
	vertical-align: top;
	padding: 34px 2% 0 0;
	float: right;
}

.sandwich {
	display: inline-block;
	vertical-align: top;
	padding: 44px 5% 0 0;
	float: right;
}

.header-topics-wrapper {
	vertical-align: top;
	display: inline-block;
	margin-left: 10%;
}

@media only screen and (max-width: 993px) {
	.header-topics-wrapper {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 480px;
	}
}

.menu-item {
	vertical-align: top;
	padding-top: 44px;
	padding-left: 30px;
	display: inline-block;
	font-family: Montserrat;
	font-weight: 700;
	color:  #8d81ac;
	font-size: 16px;
}

@media only screen and (max-width: 993px) {
	.menu-item {
		padding-top: 0;
		padding-left: 30px;
	}
}

.menu-item:hover {
	color: white;
}

.menu-item-first {
	vertical-align: top;
	padding-top: 44px;
	display: inline-block;
	font-family: Montserrat;
	font-weight: 700;
	color:  #8d81ac;
	font-size: 16px;
}

@media only screen and (max-width: 993px) {
	.menu-item-first {
		padding-top: 0;
	}
}

.menu-item-first:hover {
	color: white;
}

.buy {
	border:1px solid transparent;
	vertical-align: top;
	padding: 12px 34px 9px; 
	margin-top: 31px;
	margin-left: 30px;
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	background-color:  #8d81ac;
	border-radius: 19px;
	float: right;
	margin-right: 2%;
}

@media only screen and (max-width: 480px) {
	.buy {
		float: none;
		padding: 12px 24px 9px;
		margin-left: 10%;
	}
}

@media only screen and (max-width: 400px) {
	.buy {
		margin-left: 5%;
	}
}

.dropdowns {
	position: absolute;
	width: 100%;
	background-color:  #333333;
}

.dropdown-item {
	padding: 30px 0 30px 20px;
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 32px;
	font-weight: 400;
	border-bottom: 2px solid #2F2F2F;
}

.dropdown-home {
	vertical-align: top;
	display: inline-block;
	font-family: Montserrat;
	color:  #858585;
	font-size: 32px;
	font-weight: 400;
	padding-left: 18px;
}

.dropdown-item:first-child {
	padding-left: 0;
}

.dropdown-item:nth-child(2) {
	color:  #8d81ac;
}

.dropdown-item:nth-child(5) {
	padding-bottom: 32px;
}

.dropdown-left-border {
	display: inline-block;
	float: left;
}

.buy:hover {
	color: #8d81ac;
	background-color: white;
	border:1px solid #8d81ac;
}	

.big-title {
	padding-top: 40px;
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 82px;
	font-weight: 700;
	text-align: center;
}

@media only screen and (max-width: 480px) {
	.big-title {
		font-size: 60px;
	}
}

.slogan {
	padding-top: 18px;
	font-family: Lato;
	color:  #8d81ac;
	font-size: 30px;
	font-weight: 400;
	text-align: center;
}

@media only screen and (max-width: 480px) {
	.slogan {
		font-size: 24px;
	}
}

.os {
	padding-top: 18px;
	font-family: Montserrat;
	color:  #848e97;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
}

.download-button {
	position: relative;
	bottom: 32px;
	margin: 0 auto;
	display: block;
	margin-bottom: 30px;
	background-color:  #8d81ac;
	width: 388px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-radius: 50px;
	border:1px solid transparent;
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 21px;
	text-align: center;
}

@media only screen and (max-width: 480px) {
	.download-button {
		width: 318px;
	}
}

.download-button:hover {
	color: #8d81ac;
	background-color: white;
	border:1px solid #8d81ac;
}

.trial-page {
	padding-bottom: 70px;
	
}

.download-comment {
	bottom: 35px;
	position: relative;
	font-family: Montserrat;
	color:  #848e97;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
}

.editor-wrapper {
	text-align: center;
}

.editor {
	display: inline-block;
	font-family: Montserrat;
	color:  #635c73;
	font-size: 54px;
	font-weight: 700;
	line-height: 15px;
	text-align: center;
}

.editor:nth-child(2) {
	padding-left: 10px;
}

@media only screen and (max-width: 993px) {
	.editor {
		font-size: 35px;
	}
}

@media only screen and (max-width: 480px) {
	.editor {
		font-size: 28px;
		display: block;
	}
}

@media only screen and (max-width: 480px) {
	.editor:nth-child(2) {
		padding-top: 20px;
	}
}

.editor-comment {
	padding-top: 50px;
	width: 878px;
	display: block;
	font-family: 'Source Sans Pro';
	color:  #323232;
	font-size: 21px;
	font-weight: 400;
	line-height: 23.476px;
	margin: 0 auto;
	text-align: center;
}

@media only screen and (max-width: 993px) {
	.editor-comment {
		width: 481px;
	}
}

@media only screen and (max-width: 480px) {
	.editor-comment {
		width: 318px;
		font-size: 14px;
	}
}

.buttons {
	display: flex;
	flex-wrap: wrap;
	margin-left: auto;
	margin-right: auto;
	width: 375px;
	max-width: 375px;
	padding-top: 50px;
}

@media only screen and (max-width: 480px) {
	.buttons {
		width: 318px;
		max-width: 318px;
	}
}

.octicon {
	padding-left: 10px;
}

@media only screen and (max-width: 480px) {
	.octicon {
		padding-left: 5px;
	}
}

.numbers {
	vertical-align: top;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	margin-right: 10px;
	display: inline-block;
	border-top: 1px solid grey;
	border-bottom: 1px solid grey;
	border-right: 1px solid grey;
	font-family: Montserrat;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}

@media only screen and (max-width: 480px) {
	.numbers {
		margin-right: 5px;
		padding: 5px 2px; 
	}
}

.watch-star-fork {
	padding:3px 10px 3px 0;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border: 1px solid grey;
	background: linear-gradient(#F7F7F7, #EEEEED);
	display: inline-block;
}

.watch-star-fork:first-child {
	margin-left: 12px;
}

@media only screen and (max-width: 480px) {
	.watch-star-fork {
		padding-right: 5px;
	}
}

.span-button {
	margin-top: 1px;
	vertical-align: top;
	font-family: Montserrat;
	font-size: 11px;
	font-weight: bold;
	display: inline-block;
}

@media only screen and (max-width: 480px) {
	.span-button {
		padding-right: 0;
	}
}

.what-you-get-page {
	background-color:  #f4f4f4;
	width: 100%;
	text-align: center;
}

.features {
	padding-top: 100px;
	padding-bottom: 69px;
	display: inline-block;
	top: 0;
}

.feature {
	padding-top: 34px;
}

.feature:first-child {
	padding-top: 0;
}

.feature:nth-child(3) {
	padding-left: 3%
}

.feature:nth-child(4) {
	padding-left: 3%
}

.icon {
	display: inline-block;
	float: left;
}

@media only screen and (max-width: 480px) {
	.feature:first-child > .icon {
		width: 60px;
	}
}

@media only screen and (max-width: 480px) {
	.feature:nth-child(2) > .icon {
		width: 50px;
	}
}

@media only screen and (max-width: 480px) {
	.feature:nth-child(3) > .icon {
		width: 40px;
	}
}

@media only screen and (max-width: 480px) {
	.feature:last-child > .icon {
		width: 40px;
	}
}

.description-one {
	display: inline-block;
	padding-left: 20px;
}

@media only screen and (max-width: 993px) {
	.description-one {
		padding-left: 0;
	}
}

@media only screen and (max-width: 480px) {
	.description-one {
		padding-left: 0;
	}
}

.description-two {
	display: inline-block;
	padding-left: 40px;
}

@media only screen and (max-width: 993px) {
	.description-two {
		padding-left: 20px;
	}
}

@media only screen and (max-width: 480px) {
	.description-two {
		padding-left: 2%;
	}
}

.description-three {
	display: inline-block;
	padding-left: 53px;
}

@media only screen and (max-width: 993px) {
	.description-three {
		padding-left: 33px;
	}
}

@media only screen and (max-width: 480px) {
	.description-three {
		padding-left: 2%;
	}
}

.description-four {
	display: inline-block;
	padding-left: 45px;
}

@media only screen and (max-width: 993px) {
	.description-four {
		padding-left: 25px;
	}
}

@media only screen and (max-width: 480px) {
	.description-four {
		padding-left: 2%;
	}
}

.feature-name {
	display: block;
	width: 365px;
	font-family: Montserrat;
	color:  #323232;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
}

@media only screen and (max-width: 480px) {
	.feature-name {
		font-size: 15px;
		width: 250px;
	}
}

.feature-text {
	padding-top: 20px;
	display: block;
	width: 367px;
	font-family: Montserrat;
	color:  #848e97;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
}

@media only screen and (max-width: 480px) {
	.feature-text {
		width: 250px;
		font-size: 12px;
	}
}

.what-you-get-right {
	display: inline-block;
	vertical-align: top;
}

.what-you-get-title {
	padding-top: 75px;
	padding-left: 20px;
	font-family: Montserrat;
	color:  #8d81ac;
	font-size: 48px;
	font-weight: bold;
	text-align: left;
}



.code-window {
	position: 
}

.user {
	margin-left: auto;
	margin-right: auto;
	width: 310px;
	padding-top: 87px;
}

.useravatar {
	display: inline-block;
}

.userinfo {
	padding-top: 14px;
	padding-left: 20px;
	display: inline-block;
	vertical-align: top;
}

.username {
	font-family: Montserrat;
	color:  #635c73;
	font-size: 24px;
	font-weight: 700;

}

.nickname {
	padding-top: 5px;
	margin: 0;
	font-family: Montserrat;
	color:  #8d81ac;
	font-size: 16px;
	font-weight: 400;
}

.user-comment {
	width: 945px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 48px;
}

@media only screen and (max-width: 993px) {
	.user-comment {
		width: 481px;
	}
}

@media only screen and (max-width: 480px) {
	.user-comment {
		width: 320px;
	}
}

.left-arrow {
	display: inline-block;
	padding: 15px 175px 0 0;
}

@media only screen and (max-width: 993px) {
	.left-arrow {
		padding-right: 30px;
	}
}

@media only screen and (max-width: 993px) {
	.left-arrow {
		padding-right: 10px;
	}
}

.right-arrow {
	display: inline-block;
	float: right;
	vertical-align: top;
	padding-top: 15px;
}

.user-comment-text {
	display: inline-block;
	margin: 0 auto;
	vertical-align: top;
	text-align: center;
	width: 600px;
}

@media only screen and (max-width: 993px) {
	.user-comment-text {
		width: 400px;
	}
}

@media only screen and (max-width: 480px) {
	.user-comment-text {
		width: 280px;
	}
}

.user-comment-purple {
	font-family: 'Source Sans Pro';
	color:  #8d81ac;
	font-size: 20px;
	font-weight: 400;
}

.user-comment-main {
	font-family: 'Source Sans Pro';
	color:  #333333;
	font-size: 20px;
	font-weight: 400;
}

@media only screen and (max-width: 480px) {
	.user-comment-main {
	}
}

.comment-time {
	width: 94px;
	margin-left: auto;
	margin-right: auto;
	font-family: Montserrat;
	color:  #848e97;
	font-size: 16px;
	font-weight: 400;
	padding-top: 30px;
}

.social-page-line {
	margin-top: 60px;
}

.line {
	width: 780px;
	height: 1px;
    border: 0;
    border-top: 1px solid rgba(199, 199, 199, 0.2);
    margin: 1em 0;
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (max-width: 993px) {
	.line {
		width: 465px;
	}
}

@media only screen and (max-width: 480px) {
	.line {
		width: 305px;
	}
}

.social {
	display: flex;
	width: 810px;
	max-width: 810px;
	flex-wrap: wrap;
	margin: 0 auto;
	padding-bottom: 80px;
	padding-top: 60px;
}

@media only screen and (max-width: 993px) {
  .social {
    width: 481px;
    max-width: 481px;
  }
}

@media only screen and (max-width: 480px) {
  .social {
    width: 320px;
    max-width: 320px;
    margin-left: 20%;
  }
}

@media only screen and (max-width: 400px) {
  .social {
    margin-left: 12%;
  }
}

@media only screen and (max-width: 370px) {
  .social {
    margin-left: 7%;
  }
}

.social-github-box {
	border: 1px solid transparent;
	border-radius: 4px;
	background-color:  #f3f3f3;
	padding: 11px 82px 12px 24px;
}

@media only screen and (max-width: 993px) {
	.social-github-box {
		padding-right: 60px;
	}
}

@media only screen and (max-width: 480px) {
	.social-github-box {
		padding-right: 91px;
	}
}

.social-github-box:hover {
	background-color:  #2b414d;
}

.social-github-box:hover > .social-name-gh {
	color: white;
	font-weight: 400;
}

.social-github-box:hover > .social-icon-gh {
	background: url(../img/giticonhover.svg) 0 0;
	background-repeat: no-repeat;
}


.social-facebook-box {
	margin-left: 40px;
	border: 1px solid transparent;
	border-radius: 4px;
	background-color:  #3b5998;
	padding: 11px 70px 12px 24px;
}

@media only screen and (max-width: 993px) {
  .social-facebook-box {
    margin-left: 134px;
    margin-top: 34px;
    padding-right: 60px;
  }
}

@media only screen and (max-width: 480px) {
  .social-facebook-box {
    margin-left: 0;
    margin-top: 34px;
    padding-right: 76px;
  }
}

.social-facebook-box:hover {
	background-color: white;
	border: 1px solid #3b5998;
}

.social-facebook-box:hover > .social-name-fb {
	color: #3b5998;
}

.social-facebook-box:hover > .social-icon-fb {
	background: url(../img/fhover.png) 0 0;
	background-repeat: no-repeat;
}

.social-twitter-box {
	margin-left: 40px;
	border: 1px solid transparent;
	border-radius: 4px;
	background-color:  #26a6d1;
	padding: 11px 84px 12px 24px;
}

@media only screen and (max-width: 993px) {
	.social-twitter-box {
		padding-right: 60px;
		
	}
}

@media only screen and (max-width: 480px) {
	.social-twitter-box {
		padding-right: 95px;
		margin-left: 0;
		margin-top: 34px;
	}
}

.social-twitter-box:hover {
	background-color: white;
	border: 1px solid #26a6d1;
}

.social-twitter-box:hover > .social-name-tw {
	color: #26a6d1;
}

.social-twitter-box:hover > .social-icon-tw {
	background: url(../img/twitterhover.svg) 0 0;
	background-repeat: no-repeat;
}

.social-icon-gh {
	margin-top: 3px;
	display: inline-block;
	height: 20px;
    width: 20px;
	background: url(../img/github.svg) 0 0;
	background-repeat: no-repeat;
}

.social-icon-tw {
	margin-top: 6px;
	display: inline-block;
	height: 15px;
    width: 19px;
	background: url(../img/twitter.svg) 0 0;
	background-repeat: no-repeat;
}

.social-icon-fb {
	margin-top: 6px;
	display: inline-block;
	height: 15px;
    width: 8px;
	background: url(../img/facebook.svg) 0 0;
	background-repeat: no-repeat;
}

.social-name-gh {
	margin-left: 34px;
	font-family: Montserrat;
	color: #333333;
	font-size: 21px;
	font-weight: 400;
	display: inline-block;
	vertical-align: top;
}

@media only screen and (max-width: 480px) {
	.social-name-gh {
		margin-left: 54px;
	}
}

.social-name-tw {
	margin-left: 34px;
	display: inline-block;
	vertical-align: top;
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 21px;
	font-weight: 400;
}

@media only screen and (max-width: 480px) {
	.social-name-tw {
		margin-left: 54px;
	}
}

.social-name-fb {
	margin-left: 34px;
	display: inline-block;
	vertical-align: top;
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 21px;
	font-weight: 400;
}

@media only screen and (max-width: 480px) {
	.social-name-fb {
		margin-left: 54px;
	}
}

.social-github {
	display: inline-block;
}

.social-twitter {
	display: inline-block;
}

.social-facebook {
	display: inline-block;
}

.social-follow-gh {
	padding-top: 20px;
	font-family: Montserrat;
	color:  #848e97;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
}

@media only screen and (max-width: 480px) {
  .social-follow-gh {
    
  }
}

.social-follow-tw {
	padding-top: 20px;
	font-family: Montserrat;
	color:  #848e97;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	padding-left: 40px;
}

@media only screen and (max-width: 480px) {
  .social-follow-tw {
    padding-left: 0;
  }
}

.social-follow-fb {
	padding-top: 20px;
	font-family: Montserrat;
	color:  #848e97;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	padding-left: 40px;
}

@media only screen and (max-width: 993px) {
  .social-follow-fb {
    padding-left: 0;
    margin-left: 0;
  }
}

@media only screen and (max-width: 480px) {
  .social-follow-fb {

  }
}

.partners-page {
	background-image: url( ../img/layer1.jpg);
	background-size: cover;
	background-position: center;
	width: 100%;
	padding-top: 98px;
	padding-bottom: 49px;
}

.partners-title {
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 48px;
	font-weight: 700;
	text-align: center;
}

@media only screen and (max-width: 480px) {
	.partners-title {
		font-size: 32px;
	}
}

.partners {
	padding-top: 85px;
	display: flex;
	width: 993px;
	max-width: 993px;
	flex-wrap: wrap;
	margin: 0 auto;
}

@media only screen and (max-width: 993px) {
  .partners{
    width: 662px;
    max-width: 662px;
  }
}

@media only screen and (max-width: 645px) {
	.partners{
    width: 481px;
    max-width: 481px;
  }
}

@media only screen and (max-width: 480px) {
	.partners {
		width: 320px;
		max-width: 320px;
	}
}

.partner-block {
	width: 291px;
}

@media only screen and (max-width: 645px) {
	.partner-block {
		width: 225px;
	}
}

@media only screen and (max-width: 480px) {
	.partner-block {
		width: 305px;
	}
}

.partner-block:first-child {
	padding-right: 60px;
}

@media only screen and (max-width: 993px) {
	.partner-block:first-child {
		padding-right: 30px;
	}
}

@media only screen and (max-width: 480px) {
	.partner-block:first-child {
		padding-right: 0;
	}
}

.partner-block:nth-child(2) {
	padding-right: 60px;
}
@media only screen and (max-width: 993px) {
	.partner-block:nth-child(2) {
		padding-right: 0;
	}
}

@media only screen and (max-width: 480px) {
	.partner-block:nth-child(2) {
		font-size: 32px;
	}
}

@media only screen and (max-width: 993px) {
	.partner-block:nth-child(3) {
	padding-right: 30px;
	}
}

@media only screen and (max-width: 480px) {
	.partner-block:nth-child(3) {
		padding-right: 0;
	}
}

.partner-block:nth-child(4){
	padding-right: 60px;
}

@media only screen and (max-width: 993px) {
	.partner-block:nth-child(4){
		padding-right: 0;
	}
}

@media only screen and (max-width: 480px) {
	.partner-block:nth-child(4) {
	}
}

.partner-block:nth-child(5){
	padding-right: 60px;
}

@media only screen and (max-width: 993px) {
	.partner-block:nth-child(5){
		padding-right: 30px;
	}
}

@media only screen and (max-width: 480px) {
	.partner-block:nth-child(5) {
		padding-right: 0;
	}
}

.partner-logo-smashing {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 37px;
}

.partner-logo-codrops {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 7px;
	padding-bottom: 33px;
}

@media only screen and (max-width: 480px) {
	.partner-logo-codrops {
		padding-top: 65px;
	}
}

.partner-logo-w {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 26px;
}

@media only screen and (max-width: 993px) {
	.partner-logo-w {
		padding-top: 54px;
	}
}

@media only screen and (max-width: 480px) {
	.partner-logo-w {
		padding-top: 57px;
	}
}

.partner-logo-pixelbuddha {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 112px;
	padding-bottom: 37px;
	padding-left: 30px;	
}

@media only screen and (max-width: 993px) {
	.partner-logo-pixelbuddha {
		padding-top: 82px;
	}
}

@media only screen and (max-width: 480px) {
	.partner-logo-pixelbuddha {
		padding-top: 69px;
		padding-left: 60px;
	}
}

.partner-logo-creativebloq {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 106px;
	padding-bottom: 32px;
}

@media only screen and (max-width: 993px) {
	.partner-logo-creativebloq {
		padding-top: 58px;
	}
}

@media only screen and (max-width: 480px) {
	.partner-logo-creativebloq {
		padding-top: 69px;
	}
}

.partner-logo-tnw {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 107px;
	padding-bottom: 32px;
}

@media only screen and (max-width: 993px) {
	.partner-logo-tnw {
		padding-top: 52px;
		padding-bottom: 38px;
	}
}

@media only screen and (max-width: 480px) {
	.partner-logo-tnw {
		padding-top: 69px;
	}
}

.partner-text {
	font-family: 'Source Sans Pro';
	color:  #ffffff;
	font-size: 15px;
	font-weight: 700;
	font-style: italic;
	text-align: center;
}

.partner-logo-pixelbuddha-img {
	display: inline-block;
	vertical-align: top;
}

.partner-logo-pixelbuddha-img-name {
	display: inline-block;
	vertical-align: top;
}

@media only screen and (max-width: 646px) {
	.partner-logo-pixelbuddha-img-name {
		width: 150px;
	}
}


.partners-line {
	padding-top: 98px;
}

@media only screen and (max-width: 480px) {
	.partners-line {
		padding-top: 81px;
	}
}

.pricing-page {
	background-image: url( ../img/layer2.jpg);
	background-size: cover;
	background-position: center;
	width: 100%;
	padding-bottom: 77px;
	padding-top: 3px;
}

@media only screen and (max-width: 480px) {
	.pricing-page {
		padding-bottom: 39px;
	}
}

.pricing-title { 
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 48px;
	font-weight: 700;
	text-align: center;
}

@media only screen and (max-width: 993px) {
	.pricing-title {
		font-size: 33px;
	}
}

.sub-details {
	padding-bottom: 81px;
	display: flex;
	width: 1020px;
	max-width: 1020px;
	flex-wrap: wrap;
	margin: 0 auto;
}

@media only screen and (max-width: 993px) {
	.sub-details {
		width:481px;
		max-width:481px;
	}
}

@media only screen and (max-width: 480px) {
	.sub-details {
		width:320px;
		max-width:320px;
		padding-bottom: 41px;
	}
}

.sub {
	padding-top: 51px;
	width: 220px;
	display: inline-block;
	padding-right: 14px;
}

@media only screen and (max-width: 993px) {
	.sub {
		width: 200px;
	}
}

@media only screen and (max-width: 480px) {
	.sub {
		width: 220px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (max-width: 993px) {
	.sub:first-child {
		margin-left: 20px;
	}
}

@media only screen and (max-width: 480px) {
	.sub:first-child {
		margin-left: 45px;
	}
}

@media only screen and (max-width: 993px) {
	.sub:nth-child(2) {
		margin-left: 20px;
	}
}

@media only screen and (max-width: 480px) {
	.sub:nth-child(2) {
		margin-left: 45px;
		padding-top: 14px;
	}
}

@media only screen and (max-width: 480px) {
	.sub:nth-child(4) {
		padding-top: 14px;
	}
}

.hover-sub {
	display: inline-block;
	width: 300px;
	padding-right: 14px;
}

@media only screen and (max-width: 993px) {
	.hover-sub {
		width: 240px;
		margin-top: 21px;
	}
}

@media only screen and (max-width: 480px) {
	.hover-sub {
		width: 260px;
		margin-top: 21px;
		margin-left: auto;
		margin-right: auto;
	}
}

.sub-top {
	background-color:  rgba(255, 255, 255, 0.11);
	padding: 36.5px 0;
}

.sub-bottom {
	background-color:  rgba(255, 255, 255, 0.06);
	padding-bottom: 38px;
}

.hover-sub-top {
	background-color: #35283A;
	padding: 43.5px 0;
}

.hover-sub-bottom {
	background-color:  rgba(0, 0, 0, 0.13);
	padding-bottom: 47px;
}

.sub-name {
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 24px;
	font-weight: 400;
	text-align: center;
}

.hover-sub-name {
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 24px;
	font-weight: 400;
	text-align: center;
}

.sub-price-wrapper {
	padding:32px 0 0 55px;
}

.sub-price-wrapper-last {
	padding:32px 0 0 45px;
}

.sub-price {
	display: inline-block;
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 60px;
	font-weight: 700;
	text-align: center;
}

.hover-sub-price-wrapper {
	width: 120px;
	margin: 0 auto;
}

.sub-price:first-child {
	font-weight: 400;
}

.sub-duration {
	padding-top: 24px;
	opacity: 0.2;
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
}

.sub-line-wrapper {
	margin: 0;
	padding-top: 39px;
}

.sub-line {
	width: 60px;
    border: 0;
    border-top: 5px solid #8d81ac;
    margin-right: auto;
    margin-left: auto;
}

.sub-pros-wrapper {
	padding-top: 31px;
	padding-bottom: 37px;
}

.sub-pros {
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
}

.sub-pros:nth-child(2) {
	padding-top: 16px;
}

.purchase-button-wrapper {
	padding-top: 35px;
}

.sub-purchase-button {
	display: block;
	margin: 0 auto;
	padding: 13.5px 37.5px;
	border-radius: 50px;
	border:none;
	background-color:  rgba(255, 255, 255, 0.15);
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 15px;
	font-weight: 400;
	text-align: center;
}

.sub-purchase-button:hover {
	background-color:  rgba(255, 255, 255, 0.7);
	color:  #7f6d78;
	font-weight: 700;
}

.hover-sub-price-wrapper {
	padding-top: 15px;
	width: 180px;
	margin: 0 auto;
}

.hover-sub-price {
	display: inline-block;
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 82px;
	font-weight: 700;
	text-align: center;
}

.hover-sub-price:first-child {
	font-weight: 400;
}

.hover-sub-duration {
	padding-top: 21px;
	font-family: Montserrat;
	color:  #665365;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
}

.hover-sub-line-wrapper {
	margin: 0;
	padding-top: 49px;
}

.hover-sub-line {
	width: 60px;
    border: 0;
    border-top: 5px solid #8d81ac;
    margin-right: auto;
    margin-left: auto;
}

.hover-sub-pros-wrapper {
	padding-top: 41px;
	padding-bottom: 82px;
}

.hover-sub-pros {
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
}

.hover-sub-pros:nth-child(2) {
	padding-top: 16px;
}

.hover-sub-purchase-button {
	display: block;
	margin: 0 auto;
	padding: 18px 50px;
	border-radius: 50px;
	border:none;
	background-color:  rgba(255, 255, 255, 0.15);
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
}

.hover-sub-purchase-button:hover {
	background-color:  rgba(255, 255, 255, 0.7);
	color:  #7f6d78;
	font-weight: 700;
}

.pricing-bottom-text-wrapper {
	width: 862px;
	margin: 0 auto;
	-webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto;
}

@media only screen and (max-width: 993px) {
	.pricing-bottom-text-wrapper {
		width: 470px;
	}
}

@media only screen and (max-width: 480px) {
	.pricing-bottom-text-wrapper {
		width: 310px;
	}
}

.pricing-bottom-text {
	font-family: 'Source Sans Pro';
	color:  rgba(162, 145, 165, 0.8);
	font-size: 14px;
	font-weight: 400;
	text-align: center;
}

@media only screen and (max-width: 480px) {
	.pricing-bottom-text {
		font-size: 12px;
	}
}

.callback-menu {
	background-color:  #f4f4f4;
	text-align: center;
	padding-bottom: 32px;
}

@media only screen and (max-width: 993px) {
	.callback-menu {
		padding-top: 25px;
	}
}

.callback-title {
	display: inline-block;
	padding: 54px 50px 57px 0;
	font-family: Montserrat;
	color:  #635c73;
	font-size: 30px;
	font-weight: 700;
}

@media only screen and (max-width: 993px) {
	.callback-title {
		padding-top: 0;
		padding-bottom: 29px;
		display: block;
		padding-right: 0;
	}
}

@media only screen and (max-width: 480px) {
	.callback-title {
		display: block;
		font-size: 23px;
		color:  #323232;
	}
}

.input-name {
	margin-top: 46px;
	padding: 16px 72px 15px 26px;
	border:none;
	display: inline-block;
	border-radius: 21px;
	font-family: Montserrat;
	color:  #c8cbcf;
	font-size: 14px;
	font-weight: 400;
	vertical-align: top;
}

@media only screen and (max-width: 993px) {
	.input-name {
		margin: 0 auto;
		padding-right: 32px;
	}
}

.input-name::-webkit-input-placeholder {
	font-family: Montserrat;
	color:  #c8cbcf;
	font-size: 14px;
	font-weight: 400;
}

.input-name:focus {
	outline-width: 0;
}

.input-phone {
	margin-left: 19px;
	margin-top: 46px;
	padding: 16px 103px 15px 26px;
	border:none;
	display: inline-block;
	border-radius: 21px;
	font-family: Montserrat;
	color:  #c8cbcf;
	font-size: 14px;
	font-weight: 400;
	vertical-align: top;
}

@media only screen and (max-width: 993px) {
	.input-phone {
		margin: 0 auto;
		margin-left: 20px;
		padding-right: 63px;
	}
}

@media only screen and (max-width: 480px) {
	.input-phone {
		margin-left: 0;
		margin-right: 0;
		padding-top: 10px;
		padding-bottom: 9px;
		padding-right: 0;
		width: 150px;
	}
}

.input-phone::-webkit-input-placeholder {
	font-family: Montserrat;
	color:  #c8cbcf;
	font-size: 14px;
	font-weight: 400;
}

@media only screen and (max-width: 480px) {
	.input-phone::-webkit-input-placeholder {
		font-size: 12px;
	}
}

.input-phone:focus {
	outline-width: 0;
}

.call-button {
	margin-left: 20px;
	margin-top: 46px;
	padding: 14px 36px 15px 41px;
	border:1px solid transparent;
	border-radius: 21px;
	background-color:  #8d81ac;
	display: inline-block;
	font-family: Montserrat;
	color:  #ffffff;
	font-size: 13px;
	font-weight: 400;
	vertical-align: top;
}

@media only screen and (max-width: 993px) {
	.call-button {
		display: block;
		margin: 0 auto;
		margin-top: 26px;
	}
}

@media only screen and (max-width: 480px) {
	.call-button {
		display: inline-block;
		padding-top: 11px;
		padding-bottom: 11px;
		vertical-align: top;
		margin-top: 0;
		padding-right: 17px;
		padding-left: 22px;
		font-size: 12px;
	}
}

.call-button:hover {
	background-color: white;
	color: #8d81ac;
	border: 1px solid #8d81ac;
}

.footer {
	text-align: center;
	padding-top: 7px;
	padding-bottom: 51px;
}

.footer-line {
	width: 70%;
	height: 1px;
    border: 0;
    border-top: 1px solid rgba(199, 199, 199, 0.2);
    margin-right: auto;
    margin-left: auto;
}

.footer-block {
	padding-top: 65px;
}

.footer-logo {
	display: inline-block;
	width: 268px;
}

@media only screen and (max-width: 993px) {
	.footer-logo {
		text-align: left;
		padding-right: 15%;
	}
}

@media only screen and (max-width: 686px) {
	.footer-logo {
		padding-right: 5%;
		width: 218px;
	}
}

@media only screen and (max-width: 480px) {
	.footer-logo {
		padding-right: 0;
		width: 315px;
	}
}

.footer-logo-image {
	display: inline-block;
	height: 41px;
    width: 43px;
	background: url(../img/Logo.svg) 0 0;
	background-repeat: no-repeat;
}

.footer-logo-wrapper {
	text-align: left;
}

.footer-logo-wrapper:hover >  .footer-logo-name-one{
	color:  #8d81ac;
}

.footer-logo-wrapper:hover >  .footer-logo-name-two{
	color:  #333333;
}

.footer-logo-wrapper:hover >  .footer-logo-image {
	background: url(../img/botlogo.svg) 0 0;
	background-repeat: no-repeat;
}

.footer-logo-name-one {
	padding-top: 6px;
	padding-left: 18px;
	display: inline-block;
	vertical-align: top;
	font-family: Montserrat;
	color:  #333333;
	font-size: 24px;
	font-weight: 400;
}

.footer-logo-name-two {
	padding-top: 6px;
	display: inline-block;
	vertical-align: top;
	font-family: Montserrat;
	color:  #8d81ac;
	font-size: 24px;
	font-weight: 400;
}

.footer-logo-text {
	padding-top: 24px;
	font-family: Montserrat;
	color:  #848e97;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
}

.footer-navigation {
	display: inline-block;
	vertical-align: top;
	padding-left: 36px;
}

@media only screen and (max-width: 993px) {
	.footer-navigation {
		width: 240px;
		padding-left: 0;
	}
}

@media only screen and (max-width: 686px) {
	.footer-navigation {
		width: 220px;
	}
}

@media only screen and (max-width: 480px) {
	.footer-navigation {
		padding-top: 36px;
		padding-right: 0;
		width: 315px;
	}
}

.footer-navigation-list {
	list-style-type: none;
	font-family: Montserrat;
	color:  #323232;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
}

.footer-navigation-item {
	padding-bottom: 6px;
	font-family: Montserrat;
	color:  #8d81ac;
	font-size: 15px;
	font-weight: 400;
	text-align: left;
}

.footer-navigation-item:hover {
	text-decoration: underline;
}

.footer-navigation-item:first-child {
	padding-top: 23px;
}

.footer-contacts {
	padding-left: 41px;
	display: inline-block;
	vertical-align: top;
	width: 268px;
}

@media only screen and (max-width: 993px) {
	.footer-contacts {
		text-align: left;
		padding-right: 15%;
		padding-left: 0;
	}
}

@media only screen and (max-width: 686px) {
	.footer-contacts {
		padding-right: 5%;
		width: 218px;
	}
}

@media only screen and (max-width: 480px) {
	.footer-contacts {
		padding-top: 37px;
		padding-right: 0;
		width: 315px;
	}
}

.footer-contacts-phone {
	font-family: Montserrat;
	color:  #3f3f3f;
	font-size: 30px;
	font-weight: 700;
	text-align: left;
}

.footer-contacts-worktime {
	padding-top: 15px;
	font-family: Montserrat;
	color:  #848e97;
	font-size: 12px;
	font-weight: 400;
	text-align: left;
}

.footer-contacts-city {
	padding-top: 38px;
	font-family: Montserrat;
	color:  #323232;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
}

.footer-contacts-address {
	padding-top: 20px;
	font-family: Montserrat;
	color:  #848e97;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
}

.footer-info {
	display: inline-block;
	vertical-align: top;
	width: 240px;
}

@media only screen and (max-width: 993px) {
	.footer-info {
		width: 240px;
	}
}

@media only screen and (max-width: 686px) {
	.footer-info {
		width: 220px;
	}
}

@media only screen and (max-width: 480px) {
	.footer-info {
		padding-top: 39px;
		padding-right: 0;
		width: 315px;
	}
}

.footer-info-title {
	padding-left: 52px;
	font-family: Montserrat;
	color:  #323232;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
}

.footer-info-text {
	padding-top: 24px;
	font-family: Montserrat;
	color:  #848e97;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
}

@media only screen and (max-width: 686px) {
	.footer-info-text {
		font-size: 13px;
	}
}

.footer-left {
	vertical-align: top;
	display: inline-block;
}

@media only screen and (max-width: 993px) {
	.footer-left {
		display: block;
		margin: 0 auto;
		text-align: center;
	}
}

.footer-right {
	vertical-align: top;
	display: inline-block;
}

@media only screen and (max-width: 993px) {
	.footer-right {
		display: block;
		margin: 0 auto;
		padding-top: 55px;
		text-align: center;
	}
}

@media only screen and (max-width: 480px) {
	.footer-right {
		padding-top: 0;
	}
}

















